/*estilos de conteúdo oculto*/
@media (min-width: 795px) {
    .resp {
        display: none;
    }
}

/*estilos de conteúdo oculto*/



@media (max-width: 795px) {
    .all {
        display: none;
    }




    /*estilos responsivo*/
    /*estilos gerais*/
    body {
        font-family: "georgia", "sans-serif";
        background-image: linear-gradient(to left, #ffffff, #0000001c);
        height: 100%;
    }

    p {
        color: #000000;
        font-size: 14px;
    }

    /*estilos gerais*/



    /*estilos página index*/
    /*estilos barra de navegação*/
    .navbar {
        background-color: #000000;
        border-bottom-right-radius: 35px;
    }

    #logo {
        width: 130px;
    }

    .nav-item,
    .nav-link {
        color: #ffffff;
        font-size: 20px;
    }

    /*estilos barra de navegação*/




    /*estilos do menu sanduiche*/
    .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
        width: 40px;
    }

    .service-box:hover {
        color: #65DAF9;
    }

    .service-box:hover>li {
        color: #65DAF9;
    }

    .navbar-toggler {
        color: #000000;
    }

    #menuSanduiche {
        list-style: none;
    }

    .branco {
        color: white;
    }

    a {
        text-align: center;
    }

    /*estilos do menu sanduiche*/




    /*estilos do caroussel*/
    .carousel-indicators .active {
        background-color: #65DAF9;
    }

    /*estilos do caroussel*/




    /*estilos do main*/


    /*estilos do primeiro container*/
    #sombra1 {
        box-shadow: 5px 5px 5px #838383;
        font-size: 10px;
    }

    /*estilos do primeiro container*/




    /*estilos do segundo container*/
        #sombra2 {
        box-shadow: 5px 5px 5px #838383;
    }   

        #botaoContainer1 {
        background-color: #000000;
    }

    .main-btn {
        border-color: #000000;
    }

    .main-btn:hover {
        text-decoration: none;
        color: #ffffff;
        border-color: #65DAF9;
    }

    /*estilos do segundo container*/




    /*estilos do terceiro container*/
    .pContainer {
        font-size: 25px;
        color: #ffffff;
    }

    .progresso {
        height: 200px;
        width: 220px;
    }

    /*estilos do terceiro container*/




    /*estilos do quarto container*/

    /*estilos do quarto container*/




    /*estilos do quinto container*/
    .progresso {
        height: 200px;
        width: 220px;
    }

    /*estilos do quinto container*/





    /*estilos do sexto container*/

    /*estilos do sexto container*/



    /*estilos do sétimo container*/
    .progresso {
        height: 200px;
        width: 220px;
    }

    /*estilos do sétimo container*/




    /*estilos do oitavo container*/

    /*estilos do oitavo container*/




    /*estilos do nono container*/
    .progresso {
        height: 200px;
        width: 220px;
    }

    /*estilos do nono container*/




    /*estilos do décimo container*/

    /*estilos do décimo container*/




    /*estilos do décimo primeiro container*/
    .progresso {
        height: 200px;
        width: 220px;
    }

    /*estilos do décimo primeiro container*/




    /*estilos do décimo segundo container*/

    /*estilos do décimo segundo container*/




    /*estilos do décimo terceiro  container*/
    .card {
        margin: 0px;
        padding: 0px;
        font-family: "georgia", "sans-serif";
        color: #000000;
        font-size: 14px;
        box-shadow: 5px 5px 5px #838383;
    }

    #botaoContainer5 {
        background-color: #000000;
    }

    .main-btn {
        border-color: #000000;
    }

    .main-btn:hover {
        text-decoration: none;
        color: #ffffff;
        border-color: #65DAF9;
    }

    /*estilos do décimo terceiro container*/
    /*estilos do main*/




    /*estilos página sobreNos*/
    /*estilos do quinto container*/
    .logo {
        width: 150px;
        height: 100px;
    }

    .base {
        width: 550px;
        height: 500px;
        margin-left: 105px;
    }

    .base0 {
        width: 950px;
        height: 500px;
    }

    .base1 {
        width: 500px;
        height: 200px;
        margin-left: 0px;
        margin-top: 30px;
    }

    .base2 {
        width: 450px;
        height: 200px;
        margin-left: 25px;
    }

    .base3 {
        width: 550px;
        height: 500px;
    }

    .sobreNos1 {
        width: 100%;
    }

    .sobreNos2 {
        width: 100%;
    }

    .sobreNos3 {
        width: 100%;
    }

    /*estilos do quinto container*/
    /*estilos página sobreNos*/




    /*estilos página projetos*/
    .projetos1 {
        width: 100%;
    }

    .projetos2 {
        width: 100%;
    }

    .projetos3 {
        width: 100%;
    }

    .projetos4 {
        width: 100%;
    }

    /*estilos página projetos*/




    /*estilos página galeria*/
    #imagensGaleria0 {
        background-color: #ffffff;
    }

    #imagensGaleria01 {
        background-color: #000000;
    }

    /*estilos página galeria*/




    /*estilos página part's*/
    .parts1 {
        width: 100%;
    }

    .parts2 {
        width: 100%;
    }

    #botaoContainer5 {
        width: 200px;
    }

    /*estilos página part's*/





    /*estilos página perguntas frequentes*/

    /*estilos página perguntas frequentes*/




    /*estilos página orçamentos*/

    /*estilos página orçamentos*/




    /*estilos página contato*/
    #botaoContato {
        background-color: #000000;
    }

    /*estilos página contato*/




    /*estilos página confirmação*/
    #botaoVoltar {
        background-color: #000000;
    }

    .mensagem {
        width: 400px;
    }

    /*estilos página confirmação*/




    /*estilos do footer*/
    #footer {
        font-size: 10px;
        border-top-right-radius: 35px;
        background-color: #000000;
    }

    /*estilos do footer*/




    /*estilos página política*/
    .politicah3 {
        text-align: center;
    }

    .politicah5 {
        text-align: center;
    }

    .politicap {
        text-align: center;
    }

    /*estilos página política*/




    /*estilos página termos de uso*/
    .termosh3 {
        text-align: center;
    }

    .termosp {
        text-align: center;
    }

    /*estilos página termos de uso*/

    /*estilos página cnpj*/

    /*estilos página cnpj*/
    /*estilos responsivo*/
}



/*estilos telas maiores*/
/*estilos gerais*/
body {
    font-family: "georgia", "sans-serif";
    background-image: linear-gradient(to left, #ffffff, #0000001c);
    height: 100%;
}

p {
    color: #000000;
    font-size: 14px;
}

/*estilos gerais*/



/*estilos página index*/
/*estilos barra de navegação*/
.navbar {
    background-color: #000000;
    border-bottom-right-radius: 35px;
}

#logo {
    width: 130px;
}

.nav-item,
.nav-link {
    color: #ffffff;
    font-size: 20px;
}

/*estilos barra de navegação*/




/*estilos do menu sanduiche*/
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='white' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    width: 40px;
}

.service-box:hover {
    color: #65DAF9;
}

.service-box:hover>li {
    color: #65DAF9;
}

.navbar-toggler {
    color: #000000;
}

#menuSanduiche {
    list-style: none;
}


/*estilos do menu sanduiche*/




/*estilos do caroussel*/
.carousel-indicators .active {
    background-color: #65DAF9;
}

/*estilos do caroussel*/




/*estilos do main*/


/*estilos do primeiro container*/
#sombra1 {
    box-shadow: 5px 5px 5px #838383;
}

/*estilos do primeiro container*/


/*estilos do segundo container*/
#sombra2 {
    box-shadow: 5px 5px 5px #838383;
}

#botaoContainer1 {
    background-color: #000000;
}

.main-btn {
    border-color: #000000;
}

.main-btn:hover {
    text-decoration: none;
    color: #ffffff;
    border-color: #65DAF9;
}

/*estilos do segundo container*/

/*estilos do terceiro container*/
#fundo1 {
    background-color: #000000;
}

.circleA {
    width: 160px;
    height: 160px;
    display: block;
    margin: auto;
    background-color: #ffffff;
    border-radius: 50%;
}

#pBranco {
    color: #ffffff;
    text-align: center;
    font-size: 26px;
    margin-top: 20px;
}

.skill {
    width: 160px;
    height: 160px;
    position: absolute;
}

.outer {
    height: 160px;
    width: 160px;
    padding: 19px;
    box-shadow: 6px 6px 10px -1px rgba(0, 0, 0, 0.15), 6px 6px 10px 1px rgba(255, 255, 255, 0.226);
    border-radius: 50%;
}

.inner {
    height: 120px;
    width: 120px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: inset 4px 4px 6px -1px rgba(0, 0, 0, 0.2), inset -4px -4px 6px -1px rgba(255, 255, 255, 0.425), -0.5px -0.5px 0px rgba(255, 255, 255, 0.555), 0.5px 0.5px 0px rgba(0, 0, 0, 0.15), 0px 12px 10px -10px rgba(0, 0, 0, 0.05);
}

#number1 {
    font-weight: 600;
    color: #65DAF9;
    font-size: 30px;
}

.circle1 {
    fill: none;
    stroke: url(#gradientColor);
    stroke-width: 20px;
    stroke-dasharray: 600;
    stroke-dashoffset: 600;
    animation: anim 20s linear forwards;
}

@keyframes anim {
    100% {
        stroke-dashoffset: 157.5;
    }
}

svg {
    position: absolute;
    top: 0;
    left: 0;
}

/*estilos do terceiro container*/




/*estilos do quarto container*/
#fundo1 {
    background-color: #000000;
}

.div1 {
    border-radius: 0px 20px 20px 0px;
    height: 200px;   
}

.div2 {
    border-radius: 20px 0px 0px 20px;
    height: 200px;
}

.div3 {
    border-radius: 10px 0px 0px 10px;
    height: 40px;
}

.div4 {
    height: 40px;
}

.div5 {
    border-radius: 0px 10px 10px 0px;
    height: 40px;
}

.circleB {
    width: 160px;
    height: 160px;
    display: block;
    margin: auto;
    background-color: #ffffff;
    position: absolute;
    border-radius: 50%;
}

.circleC {
    width: 160px;
    height: 160px;
    display: block;
    margin: auto;
    background-color: #ffffff;
    position: absolute;
    border-radius: 50%;
}

.circleD {
    width: 160px;
    height: 160px;
    display: block;
    margin: auto;
    background-color: #ffffff;
    position: absolute;
    border-radius: 50%;
}

.circleE {
    width: 160px;
    height: 160px;
    display: block;
    margin: auto;
    background-color: #ffffff;
    position: absolute;
    border-radius: 50%;
}

.circle2 {
    fill: none;
    stroke: url(#gradientColor);
    stroke-width: 20px;
    stroke-dasharray: 600;
    stroke-dashoffset: 600;
    animation: anim 10s linear forwards;
}

.circle3 {
    fill: none;
    stroke: url(#gradientColor);
    stroke-width: 20px;
    stroke-dasharray: 600;
    stroke-dashoffset: 600;
    animation: anim 20s linear forwards;
}

.circle4 {
    fill: none;
    stroke: url(#gradientColor);
    stroke-width: 20px;
    stroke-dasharray: 600;
    stroke-dashoffset: 600;
    animation: anim 27s linear forwards;
}

.circle5 {
    fill: none;
    stroke: url(#gradientColor);
    stroke-width: 20px;
    stroke-dasharray: 600;
    stroke-dashoffset: 600;
    animation: anim 300s linear forwards;
}

@keyframes anim {
    100% {
        stroke-dashoffset: 157.5;
    }
}

svg {
    position: absolute;
    top: 0;
    left: 0;
}

#pCafé {
    color: #ffffff;
    text-align: end;
    font-size: 26px;
    margin-top: 20px;
}

#number2 {
    font-weight: 600;
    color: #65DAF9;
    font-size: 30px;
}

#number3 {
    font-weight: 600;
    color: #65DAF9;
    font-size: 30px;
}

#number4 {
    font-weight: 600;
    color: #65DAF9;
    font-size: 30px;
}

#number5 {
    font-weight: 600;
    color: #65DAF9;
    font-size: 30px;
}

/*estilos do quarto container*/




/*estilos do quinto container*/
.card {
    margin: 0px;
    padding: 0px;
    font-family: "georgia", "sans-serif";
    color: #000000;
    font-size: 14px;
    box-shadow: 5px 5px 5px #838383;
}

#botaoContainer5 {
    background-color: #000000;
}

.main-btn {
    border-color: #000000;
}

.main-btn:hover {
    text-decoration: none;
    color: #ffffff;
    border-color: #65DAF9;
}

/*estilos do quinto container*/
/*estilos do main*/




/*estilos página sobreNos*/
/*estilos do quinto container*/
.logo {
    width: 150px;
    height: 100px;
}

.base {
    width: 550px;
    height: 500px;
    margin-left: 105px;
}

.base0 {
    width: 950px;
    height: 500px;
}

.base1 {
    width: 500px;
    height: 200px;
    margin-left: 0px;
    margin-top: 30px;
}

.base2 {
    width: 450px;
    height: 200px;
    margin-left: 25px;
}

.base3 {
    width: 550px;
    height: 500px;
}

.sobreNos1 {
    width: 490px;
    height: 300px;
}

.sobreNos2 {
    width: 250px;
    height: 150px;
}

.sobreNos3 {
    width: 220px;
    height: 130px;
    margin-bottom: 20px;
}

.sobreNos4 {
    width: 350px;
    height: 250px;
    margin-bottom: 20px;
    margin-top: 30px;
}

/*estilos do quinto container*/
/*estilos página sobreNos*/




/*estilos página projetos*/
.projetos1 {
    width: 490px;
    height: 220px;
}

.projetos2 {
    width: 490px;
    height: 220px;
}

.projetos3 {
    width: 490px;
    height: 220px;
}

.projetos4 {
    width: 490px;
    height: 220px;
}

/*estilos página projetos*/




/*estilos página galeria*/
#imagensGaleria1 {
    background-color: #ffffff;
}

#imagensGaleria2 {
    background-color: #000000;
}

#imagensGaleria3 {
    background-color: #000000;
}

#imagensGaleria4 {
    background-color: #ffffff;
}

#imagensGaleria5 {
    background-color: #ffffff;
}

#imagensGaleria6 {
    background-color: #000000;
}

#imagensGaleria7 {
    background-color: #000000;
}

#imagensGaleria8 {
    background-color: #ffffff;
}

#imagensGaleria9 {
    background-color: #ffffff;
}

#imagensGaleria10 {
    background-color: #000000;
}

#imagensGaleria11 {
    background-color: #000000;
}

#imagensGaleria12 {
    background-color: #ffffff;
}

#imagensGaleria13 {
    background-color: #ffffff;
}

#imagensGaleria14 {
    background-color: #000000;
}

#imagensGaleria15 {
    background-color: #000000;
}

#imagensGaleria16 {
    background-color: #ffffff;
}

#imagensGaleria17 {
    background-color: #ffffff;
}

#imagensGaleria18 {
    background-color: #000000;
}

#imagensGaleria19 {
    background-color: #000000;
}

#imagensGaleria20 {
    background-color: #ffffff;
}

/*estilos página galeria*/




/*estilos página part's*/
.parts1 {
    width: 490px;
    height: 220px;
}

.parts2 {
    width: 450px;
    height: 280px;
}

.partContainer2 {
    width: 850px;
    height: 300px;
    margin-left: 30px;
}

.partContainer3 {
    width: 680px;
    height: 350px;
    margin-right: 100px;
}

/*estilos página part's*/





/*estilos página perguntas frequentes*/

.perguntas1 {
    width: 500px;
    height: 170px;
    margin-left: 100px;
}

.perguntas2 {
    width: 650px;
    height: 150px;
    margin-left: 450px;
}

.perguntas3 {
    width: 650px;
    height: 120px;
    margin-right: 450px;
}

.perguntas4 {
    width: 450px;
    height: 160px;
    margin-right: 100px;
}

.perguntas5 {
    width: 450px;
    height: 180px;
    margin-right: 50px;
}

.perguntas6 {
    width: 750px;
    height: 320px;
    margin-top: 20px;
}

/*estilos página perguntas frequentes*/




/*estilos página orçamentos*/

/*estilos página orçamentos*/




/*estilos página contato*/
#botaoContato {
    background-color: #000000;
}

/*estilos página contato*/




/*estilos página confirmação*/
#botaoVoltar {
    background-color: #000000;
}

.mensagem {
    width: 400px;
}

/*estilos página confirmação*/



/*estilos do footer*/
#footer {
    font-size: 10px;
    border-top-right-radius: 35px;
    background-color: #000000;
    height: 80px;
}

/*estilos do footer*/



/*estilos página política*/
.politicah3 {
    text-align: center;
}

.politicap {
    text-align: center;
}

/*estilos página política*/



/*estilos página termos de uso*/
.termosh3 {
    text-align: center;
}

.termosh5 {
    text-align: center;
}

.termosp {
    text-align: center;
}

/*estilos página termos de uso*/




/*estilos botão whatsapp*/
.whatsapp-btn {
    position: fixed;
    width: 60px;
    height: 60px;
    bottom: 30px;
    right: 30px;
    border-radius: 50px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
    z-index: 9999;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}

.whatsapp-btn img {
    width: 60px;
    height: 60px;
    
}

.whatsapp-btn:hover {
    transform: scale(1.1);
    box-shadow: 2px 2px 15px rgba(0, 0, 0, 0.3);
}

/*estilos botão whatsapp*/
/*estilos telas maiores*/